### Name: BasicExtensions
### Title: Modify and Extend R Methods
### Aliases: BasicExtensions align align.default attach attach.default log
###   log.default outlier outlier.default sample sample.default var
###   var.default cov cov.default cor cor.default stdev rownames<-
###   rownames<-.default colnames<- colnames<-.default atoms atoms.default
###   as.POSIXlt as.POSIXlt.default as.matrix.ts as.matrix.mts
### Keywords: programming

### ** Examples

## Outlier Detection:
   # outlier -
   set.seed(4711)
   x = rnorm(1000)
   outlier(x, sd = 3, complement = FALSE)



