### Name: BivariateInterpolation
### Title: Bivariate Interpolation
### Aliases: BivariateInterpolation linearInterp akimaInterp krigeInterp
###   linearInterpp akimaInterpp
### Keywords: programming

### ** Examples
 
## Not run: 
##D ## akimaInterp -
##D    # Akima Interpolation:    
##D    set.seed(1953)
##D    x = runif(999) - 0.5
##D    y = runif(999) - 0.5
##D    z = cos(2*pi*(x^2+y^2))
##D    ans = akimaInterp(x, y, z, extrap = FALSE)
##D    persp(ans)
##D    contour(ans)
##D    
##D ## krigeInterp -
##D    # Kriging:    
##D    ans = krigeInterp(x, y, z, extrap = FALSE)
##D    persp(ans)
##D    contour(ans)
## End(Not run)



